MAL-2023-3493

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqultragrandgame/MAL-2023-3493.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3493
Published
2023-02-25T23:36:15Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqultragrandgame (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (5dcfc9c16094298e4133e65820cdbaaaa8d453a669ca32a90e98fbb83a44cfe4)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqultragrandgame

Package

Name
esqultragrandgame
View open source insights on deps.dev
Purl
pkg:pypi/esqultragrandgame

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected